# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.cron',
 'thx.cron.api',
 'thx.cron.api.version1',
 'thx.cron.backends',
 'thx.cron.management',
 'thx.cron.management.commands',
 'thx.cron.migrations']

package_data = \
{'': ['*'],
 'thx.cron': ['docs/*',
              'locale/*',
              'locale/it/LC_MESSAGES/*',
              'templates/thx/cron/alert/*']}

install_requires = \
['Django>=2,<4',
 'croniter>=1.3.5,<2.0.0',
 'django-application-settings>=0.2',
 'jmb.filters>=1.2.5',
 'thx-admin-tools>=0.2.1',
 'thx-core>=0.1',
 'thx-role>=0.0.2']

setup_kwargs = {
    'name': 'thx-cron',
    'version': '0.4.10',
    'description': '',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
